Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
error PSX2
#1
hi guys this error skips me when I want to run 1.4.0 the worst part is that it worked before

[Image: ?e948e39d1ef06a84cc9c94297dbe5f13o.jpg]


Attached Files
.jpg   error.jpg (Size: 39,72 KB / Downloads: 121)
Reply

Sponsored links

#2
same with latest GIT build ?
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
Reply
#3
(09-16-2019, 10:55 AM)jesalvein Wrote: same with latest GIT build ?
Yes, I used this version a long time ago, I know that they have something to do with the 64-bit and 32-bit DLLs of directx but I don't know. I will have to format
Reply




Users browsing this thread: 1 Guest(s)